/* Feuille de style CSS par défaut pour un nouveau projet d'application Web */

p
{
	padding:0px,0px,0px,0px;
	margin:0px,0px,0px,0px;
}

.sitetitre {

	text-align:center;
	font-family: arial,helvetica,sans-serif;
	font-size: 37px;
	font-weight:bold;
	color: #06406E;
	width:100%x;
	padding-right:20px;
	vertical-align:bottom;
	background-image:url("../img/bandeau.jpg");
	width:75em;
}

.sitebaspage
{
	text-align:center;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	background-color:#004775;
	color:#FFFFFF;
	
}

.sitelogo
{
	text-align:left;
	padding:0px,0px,0px,0px;
	margin:0px,0px,0px,0px;
	width:0px;
	background-color:transparent;
	
}

.sitecorps
{   
	background-image:url("../img/fond_degrade_clair.jpg");
	background-repeat:repeat-x;
	background-color:#ffffff;
	text-align:center;
}

.site
{
	text-align:center;
	padding:0px,0px,0px,0px;
	margin:auto;
	width:930px;
	
	
}

a {
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#087BAC;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline overline;
	color:#023C6A;
}

.page {
	 /*border: 1px solid #ffce50;*/
	 padding:20px,20px,20px,20px;
	 margin:0px,0px,0px,0px;
	 text-align:center;
	 margin-top:20px;
	 width:100%;
	 background-color:transparent;
	 /*background-color:#ffffff;*/
}

.pagetitre {
	font-family: arial,helvetica,sans-serif;
	font-size:25px;
	margin-bottom:0;
	padding-top:15px;
	height:0px;
	color: #000000;
	background:transparent;
}

.pageresume {
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align:left;
	padding-bottom:9px;
	padding:30px,5px,5px,10px;
}

.pagecorps {

	padding-bottom:50px;
	font-family: arial,helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
}

.pagenavigation {
padding-bottom:10px;
	
}

.formtitre
{
	font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    COLOR: #000000;
    FONT-WEIGHT: bold;
    text-align:center;
    background-color:#739FBC;
    border : 1px solid #739FBC;
    padding-top:1px;
    padding-bottom:1px;
}

.formlibelle
{
	font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    COLOR: #000000;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    width:33%;
    text-align:right;
    vertical-align:top;  
    padding-top:2px;
    padding-bottom:2px;
    padding-right:3px;
}
.form
{
	border:1px solid #76abe7;
	padding:0px,0px,0px,0px;
	margin:0px,0px,0px,0px;
}

.formcomposant
{
	font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    COLOR: #000000;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    vertical-align:top;
    text-align:left;  
    padding-top:2px;
    padding-bottom:2px;
}

.formexemple
{
	font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    COLOR: #000000;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    vertical-align:top;    
    text-align:left;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:3px; 
}

.grid
{
	width:95%;
	border:1px solid #c0c0c0;
	background-color:White;
	margin-left:auto;
margin-right:auto;
width:97%;
}

.gridheader
{
	background-color:#739FBC;
	text-align:center;
	border:1px solid #739FBC;
	font-size:12px;
	font-weight:bold;
}

.griditem
{
	border:1px solid black;
	font-size:10px;
	padding:2px,2px,2px,5px;
}

.gridalternateitem
{
	border:1px solid black;
	font-size:10px;
}

.gridfooter
{
	border:1px solid black;
	font-size:10px;
	background-color:transparent;
}

.load {
	font-family: arial,helvetica,sans-serif;
	font-size: 10px;
	color:Black;
}

.confirminfo
{
	font-family: arial,helvetica,sans-serif;
    font-size: 10px;
    COLOR: #000000;
    FONT-WEIGHT: bold;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    text-align:left;
    vertical-align:top;
}

.exception
{
	font-family: System;
    font-size: 12px;
    COLOR: red;
}

.validator
{
	
	BORDER: #c14403 1px solid; 
	BACKGROUND-COLOR: #f4e397; 
	TEXT-ALIGN: center; 
	color: red;
	font: 10px Arial;
	line-height:15px;
}

BODY
{
    BACKGROUND-COLOR: #B4D6E8;
	font-family:arial,helvetica,sans-serif;
	font-size:10px;
    COLOR: #000000;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    text-align:center;
	background-image:url("../img/fond_degrade.jpg");
	background-repeat:repeat-x;
}

IMG 	{
	margin:8px 0 -4px 0;
	}

.texte {
	font-family: arial,helvetica,sans-serif;
	font-size: 9px;
	color: #000000;
}

input.formblanc { 
    font-family: arial,helvetica,sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

select.formblanc {
	font-family: arial,helvetica,sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

textarea.formblanc {
	font-family: arial,helvetica,sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
input.formbutton {
	font-family: Verdana, Comic sans Ms, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
#lblBaspage{
color:#ffffff;
display:block;
}
span #lblBaspage{
width:auto;
background-color:#004775;
}
#ctl00_ctl00_DtgAptitudes{
margin-top:1em;
}
.sitebaspage, #lblBaspage {
background-color:#004775;
bottom:0;
font-size:13px;
text-align:center;
margin-left:auto;
margin-right:auto;
text-align:center;
width:71.5em;
}
#sversion{
color:#ffffff;
display:block;
}

.sitebaspage, #sversion{
background-color:#004775;
bottom:0;
font-size:13px;
text-align:center;
margin-left:auto;
margin-right:auto;
text-align:center;
width:71.5em;
}

#menu{
width:20%;
}

select.formbutton {
	font-family: Verdana, Comic sans Ms, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

textarea.formbutton {
	font-family: Verdana, Comic sans Ms, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}